@import "reset.css";
@import "form.css";
@import "base-typo.css";

.embed { text-align: center; }

body {
	background:#1F2839;
	}

#wrapper {
	margin:0 auto;
	text-align:center;
	width:960px;
	background:#fff;
	}

body.fullwidth #wrapper {
	min-width: 960px;
	width: 100%;
}

#header {
	float:left;
	width:100%;
	height:49px;
	background:#1f2839;
	position:relative;
}

#logo {
	width:436px;
	height:49px;
	margin-left:12px;
	float:left;
	display:inline;
	overflow:hidden;
	}

#session {
	width:480px;
	float:right;
	margin:5px 12px 0 0;
	display:inline;
	text-align:right;
	height:12px;
	}

#navigation {
	clear:both;
	height:50px;
	width:100%;
	background:#E6E2DD url('../img/navheader.gif') top left no-repeat;
	border-bottom:1px solid #aaa;
	}

#content {
	width:100%;
	}

#footer {
	clear:both;
	background:#e6e2dd;
	border-top:1px solid #aaa;
	padding:12px;
	overflow:hidden;
	}

/* Tab Navigation Menu */

#tabs {
	position:absolute;
	float:right;
	clear:right;
	bottom:0;
	right:0;
	display:inline;
	margin-right:12px;
	height:20px;
	width:480px;
	overflow:hidden;
	}

#tabs ul {
	margin: 0;
	float:right;
	display:inline;
	}

#tabs li {
	float:left;
	display:inline;
	}

#tabs li a {
	float:left;
	background:url('../img/tab-left.gif') top left no-repeat;
	display:block;
	padding-left:8px;
	height:20px;
	}

#tabs li a span {
	background:url('../img/tab-right.gif') top right no-repeat;
	display:block;
	float:left;
	padding:4px 12px 4px 4px;
	}

#tabs li a:hover {
	background-position:0 -20px;
	}

#tabs li a:hover span {
	background-position:100% -20px;
	}

/* Site Navigation Menus */

#nav-headers{
	float:left;
	display:inline;
	width:456px;
	position:relative;
	height:22px;
	line-height:22px;
	}

#nav-headers ul {
	visibility:hidden;
	background:#e6e2dd;
	width:600px;
	height:28px;
	text-align:left;
	}

#nav-headers li {
	display:inline;
	padding:0px 10px 0px 10px;
	overflow:hidden;
	}

#nav-headers li a {
	display:inline;
	position:relative;
	padding:3px 0px 10px 0;
	line-height:12px; /* Do not change this */
	}

#nav-headers li a:hover, #nav-headers li:hover a, #nav-headers li.current a {
	background:url('../img/triangle.gif') bottom center no-repeat;
	position:relative;
	z-index:2;
	}

#nav-headers li a:hover, #nav-headers li:hover a {
	z-index:4;
	}

#nav-headers li.current ul, #nav-headers li:hover ul {
	visibility:visible;
	z-index:1;
	}

#nav-headers li:hover ul {
	z-index: 3;
}

.subnav {
	width:600px;
	position:absolute;
	left:0;
	top:22px;
	margin-left:10px;
	}

#nav-headers li ul.subnav li {
	float:left;
	display:inline;
	padding:0;
	margin:0;
	position:relative;
	background:#e6e2dd;
	}


#nav-headers li ul.subnav li a {
	display:block;
	background:none;
	position:relative;
	padding:10px 8px 6px 8px;
	}

#nav-headers li ul.subnav li a:hover {
	background:none;
	}

/* Footer Navigation */

ul#footer_list {
	float:left;
	display:inline;
	text-align:left;
	margin-left:0;
	}

#footer_list ul { margin-left: 0; }

#footer_list li {
	float:left;
	display:inline;
	margin-bottom:0;
	text-align:right;
	margin-right:10px;
	}

#footer_list li a { float:left; display:inline; clear:left; width:100px; }

	
#footer_list li ul { float:left; clear:none; display:inline; width:810px; padding-left:10px; }

#footer_list li ul li {
	margin:0 2px;
	white-space:nowrap;
	}

#footer_list li ul li a{ float:none; }

#footer_logos {
	clear:both;
	}

/* Search */
#search {
	margin:12px 10px 0 0;
	float:right;
	}
